Join the AMA (Ask Me Anything) with Firefox leadership team to talk about Firefox priorities in 2024. Mark your calendar! Thursday, June 13, 17:00 - 19:00 UTC.

Mozilla 도움말 검색

고객 지원 사기를 피하세요. 저희는 여러분께 절대로 전화를 걸거나 문자를 보내거나 개인 정보를 공유하도록 요청하지 않습니다. "악용 사례 신고"옵션을 사용하여 의심스러운 활동을 신고해 주세요.

Learn More

edistrec

  • 1 답장
  • 2 이 문제를 만남
  • 16 보기
  • 최종 답변자: jonzn4SUSE

more options

Secure Connection Failed

An error occurred during a connection to eforms.assam.gov.in. Peer using unsupported version of security protocol.

Error code: SSL_ERROR_UNSUPPORTED_VERSION

   The page you are trying to view cannot be shown because the authenticity of the received data could not be verified.
   Please contact the website owners to inform them of this problem.

This website might not support the TLS 1.2 protocol, which is the minimum version supported by Firefox.

Learn more…

Secure Connection Failed An error occurred during a connection to eforms.assam.gov.in. Peer using unsupported version of security protocol. Error code: SSL_ERROR_UNSUPPORTED_VERSION The page you are trying to view cannot be shown because the authenticity of the received data could not be verified. Please contact the website owners to inform them of this problem. This website might not support the TLS 1.2 protocol, which is the minimum version supported by Firefox. Learn more…

모든 댓글 (1)

more options

Their home page works, but the eforms is not working. see screenshot I get the same error in Chrome. Looks like a site issue to me. I even changed my TLS version min and max version to 1 and get a jboss red hat page. Like the error message says...."Please contact the website owners to inform them of this problem."